Commit 80cbd300 authored by Yann Voté's avatar Yann Voté
Browse files

Add missing dependency on pycrypto

parent 400d35133b37
......@@ -21,6 +21,7 @@ classifiers = [
__depends__ = {'cubicweb': '>= 3.19.0',
'Pillow': None,
'pycrypto': None,
}
# packaging ###
......
......@@ -21,6 +21,7 @@ BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: %{python} %{python}-setuptools
Requires: cubicweb >= 3.19.0
Requires: python-crypto
%description
This CubicWeb component provides a public registration feature (users
......
......@@ -12,6 +12,7 @@ Architecture: all
Depends:
cubicweb-common (>= 3.19.0),
python-imaging,
python-crypto,
${python:Depends},
${misc:Depends},
Description: public registration component for the CubicWeb framework
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment